CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 60.0.3112.101, Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "உங்கள் தொடர்புகளில் உள்ள விவரங்கள், Chromium இல் மிக விரைவாகப் படிவங்களை நிரப்ப உதவும்.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
